\documentclass[11pt,answers,nolegalese]{examjh}
% \documentclass[11pt,legalese]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{ST 120 Hef{}feron, 2022-Spring}{Midterm Practice}
\begin{document}
\begin{questions}

% \question[10] % Parts: 3,4,3
% We ask new mothers how much sleep they got last night.  
% Here are their responses.
% \begin{equation*}
% 5,
% 4,
% 7,
% 2,
% 4,
% 3,
% 5,
% 7,
% 1,
% 4
% \end{equation*}
% \begin{parts}
% \part What is the mean?
% \begin{solution}
% $4.20$
% \end{solution}
% \part What is the standard deviation?
% \begin{solution}
%   $1.932$
% \end{solution}
% \part What is the median?
% \begin{solution}
% $4.00$
% \end{solution}
% % \part What is the Inter-Quartile Range?
% % \begin{solution}
% %  $5-3=2$
% % \end{solution}
% \end{parts}


\question[10]  % Parts: 5, 5
For each experiment, give a notation, the standard symbol, 
for the quantity that is being estimated,
and also give a notation for the quantity that gives the best estimate.
\begin{parts}
\part A random sample of maple trees in the forest are used to estimate the
mean base circumference of all maple trees in the forest.\\
\hspace*{2em}Quantity being estimated: 
\hspace*{1.25in}
Quantity giving best estimate: 
\begin{solution}
Quantity being estimated: population mean,~$\mu$, of all maple trees in the
forest.
Quantity giving best estimate: sample mean,~$\bar{x}$.
\end{solution}
\part We take a random sample of teenagers to predict the 
proportion who will watch the World Series.
\\
\hspace*{2em}Quantity being estimated: 
\hspace*{1.25in}
Quantity giving best estimate: 
\begin{solution}
Quantity being estimated: population proportation,~$p$, of all teens
who will watch the series.
Quantity giving best estimate: sample proportion,~$\hat{p}$.
\end{solution}
\end{parts}


\question[10]  % Parts: 5,5
A college professor writes two exams for his class of $50$ students.
He gives Exam~A to the first twenty five students
who walk in the door and exam~B to the remaining twenty five.
\begin{parts}
\part What is the explanatory variable? 
The response?
\\
\hspace*{2em}Explanatory: 
\hspace*{2in}
Response:
\begin{solution}% 
Explanatory: the exam that each student took, type~A or type~B.
Response: score on that exam.
\end{solution}
\part Is this a randomized experiment?  
Briefly explain.
\\
\hspace*{2em}Randomized? yes or no. 
\begin{solution} % [0.5in]
It is not randomized because the version of the exam depends on when the
student entered the classroom.
Perhaps, for instance, students who arrive early are highly motivated and
therefore perform well.
\end{solution}
\end{parts}


\question[15]
We ask seven students randomly picked from the town high school 
to run a hundred yards.
Here are their times.
\begin{equation*}
  13, 12, 12, 15, 17, 14, 20
\end{equation*}
\begin{parts}
\part What is the mean?
\begin{solution}[0.25in]
\textit{StatKey} says $14.714$.
\end{solution}
\part We take that to be a sample.
  What is the population?
\begin{solution}[0.35in]
  All students at this high school.
\end{solution}
\part Use that for a bootstrap distribution and generate 1000 samples.
What is the standard error?
\begin{solution}[0.25in]
Close to $0.999$.
(You may get a slightly different answer because 
the standard error is approximate.)
\end{solution}
\part Give an approximate $95\%$ confidence interval.
\begin{solution}[0.35in]
The formula
$\bar{x}\pm 2\cdot \textit{SE}$
gives $14.714\pm 2\cdot 0.999$.
That's from $12.716$ to $16.712$.
(You may get a slightly different answer because 
the standard error is approximate.)
\end{solution}
\part Of what are you this confident?
Briefly describe in context.
\begin{solution}[0.5in]
If we ran every student in the high school then we'd know the 
true average, the population parameter.
We are pretty sure that the parameter is in the interval.
Specifically, following our method will ninety five percent of the time
result in an interval 
that  contains the population parameter.
\end{solution}
\end{parts}



\question[20]  % Parts: 5,5,5
You do a study in which you compare grades on a math exam to number of 
hours studying.
You gather this data.
\begin{center}
\begin{tabular}{r|*{8}{c}}
   \textit{Hours} &$6$  &$8$  &$10$ &$2$  &$3$  &$7$  &$8$  &$10$  \\
   \cline{2-9}
   \textit{Score} &$75$ &$91$ &$83$ &$52$ &$79$ &$84$ &$82$ &$93$  
\end{tabular}
\begin{parts}
\part What is the explanatory variable? 
The response?
\\
\hspace*{2em}Explanatory: 
\hspace*{2in}
Response:
\begin{solution} % [0.25in]
  Explanatory is hours studying, response is score.
\end{solution}
\part Use \textit{StatKey} to find the correlation.
Use the appropriate notation.
\\
\hspace*{2em}Correlation: 
\begin{solution}
  $r=0.796$
\end{solution}
\part Use the line of best fit to predict the score when the number of
hours studying is $5$.
\begin{solution}
The line of best fit is $\text{response}=56.854+3.411\cdot \text{explanatory}$.
When the explanatory variable has the value~$5$ then
$\text{response}=56.854+3.411\cdot 5=73.909$.
% sage: 56.854+3.411*5
% 73.9090000000000
\end{solution}

\end{parts}
\end{center}
% 6, 75
% 8, 91
% 10, 83
% 2, 52
% 3, 79
% 7, 84
% 8, 82
% 10, 93



% \question[10]  % Parts: 3, 3, 5, 4
% Scores on the AxCAT test 
% have mean $\mu=14.4$ and standard deviation $\sigma=1.8$.
% (It is approximately symmetric.)
% \begin{parts}
% % \part Find the $z$-score for a population value of $x=13$.  % -1
% % \begin{solution}% [0.5in]
% % \begin{equation*}
% %   z=\frac{13-14.4}{1.8} \approx -0.78
% % \end{equation*}
% % \end{solution}
% \part Find the $z$-score for a population value of $x=17$.  % 1.5
% \begin{solution}% [0.5in]
% \begin{equation*}
%   z=\frac{17-14.4}{1.8} \approx 1.44
% \end{equation*}
% \end{solution}
% \part What population value has a $z$-score of $-1.5$?  % 11
% \begin{solution}% [0.75in]
% Solve 
% \begin{equation*}
%   -1.5=\frac{x-14.4}{1.8} 
% \end{equation*}
% to get $x=11.70$.
% \end{solution}
% % \part Give an interval in which approximately $95\%$ of the population
% % lies.
% % \begin{solution}% [0.5in]
% % Using the approximation for the $95$\% Confidence Interval,
% % $14.4\pm 2\cdot 1.8$, which is $10.8\;\ldots\; 18.0$.
% % \end{solution}
% \end{parts}
% % sage: (13-14.4)/1.8
% % -0.777777777777778
% % sage: (17-14.4)/1.8
% % 1.44444444444444
% % sage: (-1.5)*(1.8)+14.4
% % 11.7000000000000
% % sage: 14.4+2*1.8
% % 18.0000000000000
% % sage: 14.4-2*1.8
% % 10.8000000000000


\question[10]  % Parts: 3, 4, 3
For these questions use this data.
\begin{equation*}
  15, 12, 9, 11, 15, 2, 16, 17, 21, 13, 18
\end{equation*}
\begin{parts}
\part
Find the mean and median.  
\begin{solution} % [0.25in]
Mean is $\bar{x}=13.545$, 
median is $15$.  
\end{solution}
\part Using the standard rule of thumb formula, what are the lower
and upper numbers beyond which we would find outliers?
\begin{solution} % [0.5in]
$\text{IQR}=16.500-11.500=5$.
We get a lower limit of $Q_1-1.5\cdot 5=11.5-7.5=4$
and an upper limit of $Q_3+1.5\cdot 5=16.5+7.5=24$.  
\end{solution}
% \part
% Are any of the numbers in this data set outliers?
% If so, name them. 
% \begin{solution}% [0.25in]
% There is one: $2$.  
% \end{solution}
\end{parts}
% 15
% 12
% 9
% 11
% 15
% 2
% 16
% 17
% 21
% 13
% 18
% sage: 11.5-1.5*5
% 4.00000000000000
% sage: 16.5+1.5*5
% 24.0000000000000

\question[15]  % Parts: 5, 5, 5
A random sample of $285$ people are asked if they agree with a certain 
statement.  
Of that sample, $176$ agree.
\begin{parts}
\part What is the sample statistic?
\begin{solution} % [0.25in]
  $\hat{p}=176/285=0.618$
\end{solution}
\part
Use \textit{StatKey} with bootstrap sampling 
to estimate a $95$\% confidence interval.
\\
\hspace*{2em}Interval: 
\underline{\mbox{\hspace*{0.5in}}}\ to \ \underline{\mbox{\hspace*{0.5in}}}
\begin{solution} % [0.25in]
(Your numbers may be slightly different.)
The standard error is $0.030$.
Using the formula we get $0.618\pm 2\cdot 0.030$, which extends from 
$0.558$ to~$0.678$.
(\textit{StatKey}'s estimated $95$\% confidence interval is from $0.558$ 
to~$0.681$.)
\end{solution}
% \part Of what are we this confident?
% \begin{solution}
% That the population parameter~$p$ is in the interval. 
% \end{solution}
\end{parts}


\question[5]  % Parts: 5
This shows a sampling distribution.
By eye, estimate the standard error.
\begin{center}
  \includegraphics[height=2.75in]{2020_fa_figures/sampling_dist.png}
\end{center}
\hspace*{2em}
$\text{Standard Error}\approx$
\begin{solution}
The actual standard error is $0.094$.
A good guess is $0.10$ (so that the curve is concave down from 
$0.20$ up to and through the high spot of $0.30$ and on to $0.40$).
\end{solution}



% \question[10]  % Parts: 5, 5
% A recent study found that children who had been given anitbiotics before they
% were a year old, for example for ear infections, were more likely to be obese 
% as adults.
% (Researchers believe the effect may be due to the gut microbiome.)
% \begin{parts}
% \part Is this an experiment or an observational study?
% \\
% \hspace*{2em}Experiment 
% \hspace*{0.5in}
% Observational study
% \begin{solution} %[0.25in]
% It is an observational study.
% \end{solution}
% \part Briefly explain.
% \begin{solution} % [0.5in]
% It does not randomly apply the antibiotic to some babies and not to others.
% \end{solution}
% \end{parts}


\question[10]
For each, give the hypotheses as formulas.
You must give formulas.
\begin{parts}
\part
A study compares a new drug to the current one.
The current drug raises blood A+ level by 6.3 nanomicrons.
The new drug claims to raise it more.
\begin{solution}[0.30in]
$\text{H}_0: \mu=6.3$
\quad
$\text{H}_a: \mu>6.3$
\end{solution}

\part
You work at a bicycle factory.
Every day you test a dozen wheels to be sure they are 
exacly $0.47$ meters in diameter.
\begin{solution}[0.30in]
$\text{H}_0: \mu=0.47$
\quad
$\text{H}_a: \mu\neq 0.47$
\end{solution}

\part
You believe that drinking extra water helps the heart rate of 
people exercising in heat.
You have a group that gets extra water (group 1) and a group that does not
(group 2).
You see what percentage of each is able to complete the three mile run
in under a half hour on a hot day.
\begin{solution}[0.30in]
$\text{H}_0: p_1-p_2=0$
\quad
$\text{H}_a: p_1-p_2>0$
\end{solution}
\end{parts}
\end{questions}

\end{document}
